{% extends 'admin/adminbase.html.twig' %}
{% import "macros/datatable.html.twig" as dt %}
{% import "macros/genCard.html.twig" as card %}

{% block body %}
    <h5>Pengeluaran</h5>
    <div class="row justify-content-between">
        <div class="col-6">
            {#            <div class="form-group has-search">#}
            {#                <span class="fa fa-search form-control-feedback"></span>#}
            {#                <input type="text" class="form-control" placeholder="Search">#}
            {#            </div>#}
        </div>
        <div class="text-right">
            <div id="reportrange" class="mb-3" style="background: #fff; cursor: pointer; padding: 5px 10px; border: 1px solid #ccc;">
                <i class="fa fa-calendar"></i>&nbsp;
                <span></span> <i class="fa fa-caret-down"></i>
            </div>
        </div>
    </div>
    <div class="card-genossys">
        <div class="col col-lg-3 col-md-6 mb-4">
            {{ card.card_notif('Penarikan Saldo Pengajar') }}
        </div>
        {{ dt.datatable }}
    </div>
{% endblock %}

{% block javascripts %}
    <script src="{{ asset('etc/js/setdatepicker.js') }}" type="application/javascript"></script>

    <script>
    function param(start, end, tipe) {
        datatest = {
            parameter: tipe,
            start: start,
            end: end
        };
        console.log(datatest);
        {{ card.card_notifJS('Penarikan Saldo Pengajar','get-total-withdraw','') }}

    }
    {{ card.card_notifJS('Penarikan Saldo Pengajar','get-total-withdraw','') }}

</script>
    {{ dt.datatableJS(class, space, tableAction, tableFields,where,groupBy) }}
{% endblock %}